cURL
curl --request GET \ --url https://relytone.data.cloud/api/v1/projects/{id}/databases \ --header 'Authorization: Bearer <token>'
{ "databases": [ { "datname": "<string>", "owner_name": "<string>", "create_time": "2023-11-07T05:31:56Z", "update_time": "2023-11-07T05:31:56Z" } ] }
Get all databases for a project
Documentation IndexFetch the complete documentation index at: https://docs-relytone.data.cloud/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-relytone.data.cloud/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Project identifier
Successfully retrieved databases list
Show child attributes
Was this page helpful?